## golang-github-jpillora-s3 1.1.4

=== debian/changelog ===
golang-github-jpillora-s3 (1.1.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Sep 2023 14:12:54 +0200
