=== debian/control ===
Source: golang-github-jpillora-s3
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-smartystreets-assertions-dev,
               golang-github-smartystreets-gunit-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jpillora-s3
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jpillora-s3.git
Homepage: https://github.com/jpillora/s3
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jpillora/s3
Testsuite: autopkgtest-pkg-go

Package: golang-github-jpillora-s3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-smartystreets-assertions-dev,
         golang-github-smartystreets-gunit-dev,
         ${misc:Depends}
Description: Wrapped subset of AWS SDK S3 behavior (library)
 This package contains a wrapped subset of AWS SDK S3 behavior.
